Index: tmp/org.txm.libs.cqp.win32/res/cqpserver.init
===================================================================
--- tmp/org.txm.libs.cqp.win32/res/cqpserver.init	(revision 0)
+++ tmp/org.txm.libs.cqp.win32/res/cqpserver.init	(revision 451)
@@ -0,0 +1,4 @@
+host *;               # allow access from any host (including localhost)
+
+# users must login with name "anonymous" and explicit "" as password!
+user anonymous "";
\ No newline at end of file
Index: tmp/org.txm.libs.cqp.win32/res/win32/cqp.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.win32/res/win32/cqp.exe
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.win32/res/win32/cwb-align.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.win32/res/win32/cwb-align.exe
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.win32/res/win32/cwb-encode.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.win32/res/win32/cwb-encode.exe
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.win32/res/win32/cqpserver.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.win32/res/win32/cqpserver.exe
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.win32/res/win32/cwb-decode.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.win32/res/win32/cwb-decode.exe
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.win32/res/win32/cqpjni.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.win32/res/win32/cqpjni.dll
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.win32/res/win32/cwb-align-encode.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.win32/res/win32/cwb-align-encode.exe
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.win32/res/win32/cwb-makeall.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.win32/res/win32/cwb-makeall.exe
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.win32/res/win64/cqp.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.win32/res/win64/cqp.exe
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.win32/res/win64/cwb-align.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.win32/res/win64/cwb-align.exe
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.win32/res/win64/cwb-encode.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.win32/res/win64/cwb-encode.exe
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.win32/res/win64/cqpserver.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.win32/res/win64/cqpserver.exe
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.win32/res/win64/cwb-decode.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.win32/res/win64/cwb-decode.exe
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.win32/res/win64/cqpjni.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.win32/res/win64/cqpjni.dll
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.win32/res/win64/cwb-align-encode.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.win32/res/win64/cwb-align-encode.exe
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.win32/res/win64/cwb-makeall.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.cqp.win32/res/win64/cwb-makeall.exe
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.cqp.win32/build.properties
===================================================================
--- tmp/org.txm.libs.cqp.win32/build.properties	(revision 0)
+++ tmp/org.txm.libs.cqp.win32/build.properties	(revision 451)
@@ -0,0 +1,5 @@
+source.. = src/
+output.. = bin/
+bin.includes = META-INF/,\
+               .,\
+               res/

Property changes on: tmp/org.txm.libs.cqp.win32/build.properties
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.cqp.win32/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.libs.cqp.win32/.settings/org.eclipse.jdt.core.prefs	(revision 0)
+++ tmp/org.txm.libs.cqp.win32/.settings/org.eclipse.jdt.core.prefs	(revision 451)
@@ -0,0 +1,7 @@
+eclipse.preferences.version=1
+org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
+org.eclipse.jdt.core.compiler.compliance=1.7
+org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
+org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
+org.eclipse.jdt.core.compiler.source=1.7

Property changes on: tmp/org.txm.libs.cqp.win32/.settings/org.eclipse.jdt.core.prefs
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.cqp.win32/.classpath
===================================================================
--- tmp/org.txm.libs.cqp.win32/.classpath	(revision 0)
+++ tmp/org.txm.libs.cqp.win32/.classpath	(revision 451)
@@ -0,0 +1,8 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<classpath>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
+	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+	<classpathentry kind="src" path="src"/>
+	<classpathentry kind="src" path="res"/>
+	<classpathentry kind="output" path="bin"/>
+</classpath>

Property changes on: tmp/org.txm.libs.cqp.win32/.classpath
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.cqp.win32/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.libs.cqp.win32/META-INF/MANIFEST.MF	(revision 0)
+++ tmp/org.txm.libs.cqp.win32/META-INF/MANIFEST.MF	(revision 451)
@@ -0,0 +1,9 @@
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: CQP.win32
+Bundle-SymbolicName: org.txm.libs.cqp.win32
+Bundle-Version: 1.1.0.qualifier
+Fragment-Host: org.txm.libs.cqp;bundle-version="1.0.0.qualifier"
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-Vendor: Textometrie.org
+Eclipse-PlatformFilter: (osgi.os=win32)

Property changes on: tmp/org.txm.libs.cqp.win32/META-INF/MANIFEST.MF
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.cqp.win32/.project
===================================================================
--- tmp/org.txm.libs.cqp.win32/.project	(revision 0)
+++ tmp/org.txm.libs.cqp.win32/.project	(revision 451)
@@ -0,0 +1,28 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<projectDescription>
+	<name>org.txm.libs.cqp.win32</name>
+	<comment></comment>
+	<projects>
+	</projects>
+	<buildSpec>
+		<buildCommand>
+			<name>org.eclipse.jdt.core.javabuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.ManifestBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.SchemaBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+	</buildSpec>
+	<natures>
+		<nature>org.eclipse.pde.PluginNature</nature>
+		<nature>org.eclipse.jdt.core.javanature</nature>
+	</natures>
+</projectDescription>

Property changes on: tmp/org.txm.libs.cqp.win32/.project
___________________________________________________________________
Added: svn:mime-type
   + text/plain

